Debian Bug report logs - #714640
ITP: r-cran-pwt -- GNU R package for the Penn World Tables

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sébastien Villemot <sebastien@debian.org>

Date: Mon, 1 Jul 2013 14:06:06 UTC

Owned by: "Sébastien Villemot" <sebastien@debian.org>

Severity: wishlist

Fixed in version r-cran-pwt/7.1.0-1

Done: Sébastien Villemot <sebastien@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Sébastien Villemot" <sebastien@debian.org>:
Bug#714640; Package wnpp. (Mon, 01 Jul 2013 14:06:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sébastien Villemot <sebastien@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Sébastien Villemot" <sebastien@debian.org>. (Mon, 01 Jul 2013 14:06:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sébastien Villemot <sebastien@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-cran-pwt -- GNU R package for the Penn World Tables
Date: Mon, 1 Jul 2013 16:02:59 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Sébastien Villemot" <sebastien@debian.org>
X-Debbugs-CC: debian-devel@lists.debian.org, debian-science-maintainers@lists.alioth.debian.org

* Package name    : r-cran-pwt
  Version         : 7.1.0
  Upstream Author : Achim Zeileis <achim.zeileis@r-project.org>
* URL             : http://cran.r-project.org/web/packages/pwt/index.html
* License         : GPL-2, permissive
  Programming Lang: R
  Description     : GNU R package for the Penn World Tables

This package contains the Penn World Tables (PWT), which provide purchasing
power parity (PPP) and national income accounts converted to international
prices for most countries since 1950. The data are developed and maintained by
scholars at the Center for International Comparisons of Production, Income and
Prices (CIC) from the University of Pennsylvania.

The package contains several releases of the PWT, which vary in country
coverage, time span and reference year for prices.

The package will be maintained within the Debian Science Team.

-- 
 .''`.    Sébastien Villemot
: :' :    Debian Developer
`. `'     http://www.dynare.org/sebastien
  `-      GPG Key: 4096R/381A7594
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 04 Jul 2013 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Sébastien Villemot <sebastien@debian.org>:
You have taken responsibility. (Sat, 21 Sep 2013 04:03:54 GMT) Full text and rfc822 format available.

Notification sent to Sébastien Villemot <sebastien@debian.org>:
Bug acknowledged by developer. (Sat, 21 Sep 2013 04:03:54 GMT) Full text and rfc822 format available.

Message #12 received at 714640-close@bugs.debian.org (full text, mbox):

From: Sébastien Villemot <sebastien@debian.org>
To: 714640-close@bugs.debian.org
Subject: Bug#714640: fixed in r-cran-pwt 7.1.0-1
Date: Sat, 21 Sep 2013 04:00:30 +0000
Source: r-cran-pwt
Source-Version: 7.1.0-1

We believe that the bug you reported is fixed in the latest version of
r-cran-pwt, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714640@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sébastien Villemot <sebastien@debian.org> (supplier of updated r-cran-pwt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 04 Jul 2013 19:04:39 +0200
Source: r-cran-pwt
Binary: r-cran-pwt
Architecture: source all
Version: 7.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Sébastien Villemot <sebastien@debian.org>
Description: 
 r-cran-pwt - GNU R package for the Penn World Tables
Closes: 714640
Changes: 
 r-cran-pwt (7.1.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #714640)
Checksums-Sha1: 
 77c9ba71e248e0130ca62f5ad4e6807b2d2a999e 2017 r-cran-pwt_7.1.0-1.dsc
 dba3b8902944a10e1f9292c375519132b04bfea7 7549042 r-cran-pwt_7.1.0.orig.tar.gz
 15384256b7af9b6b1fac0c48cece29d5967c0269 1962 r-cran-pwt_7.1.0-1.debian.tar.gz
 58e4e99dec071a058dd3f0f80885e619458ce008 7577168 r-cran-pwt_7.1.0-1_all.deb
Checksums-Sha256: 
 28bbac539546cb12644de45a363dcb67afd4e9620077a61ce352ee5ea3c35b7c 2017 r-cran-pwt_7.1.0-1.dsc
 ac77deedabf50ea53eb3f19e2fbbe38da4851d1fc2f7cce075490f1ea63b42d0 7549042 r-cran-pwt_7.1.0.orig.tar.gz
 4ce7ee1342977eb0e6690fde5381c33f6567f90cbc5bc281de2bfbf53944cb7f 1962 r-cran-pwt_7.1.0-1.debian.tar.gz
 38f76ea6da26858cda142a07fa2baab182882467528b8051c5daee5fa1cd2b92 7577168 r-cran-pwt_7.1.0-1_all.deb
Files: 
 6d11f38bca1e7bde33086bb18859ec55 2017 gnu-r optional r-cran-pwt_7.1.0-1.dsc
 33b975e9e329cea67f47392ed9188dc9 7549042 gnu-r optional r-cran-pwt_7.1.0.orig.tar.gz
 5f05f3d1a64726bf67bfde5fcd940180 1962 gnu-r optional r-cran-pwt_7.1.0-1.debian.tar.gz
 80a63a37907ed825307d52668c01d074 7577168 gnu-r optional r-cran-pwt_7.1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR1a8VAAoJECzs6TUOzr5KLvYQAIOAJYGM30CCwHqoCGr5P4J3
oIw07n+HwMobZgTuDElqu9UGtC4WqvuYWyhWUtcPbYubRJXt2merw1nX7jVYbvpe
gHgubKP5EklkVySduho8DzeaiS9PgvCxtfvk5ieAqEbvTT0guicA0g0Cu1Q9ibAP
A1HFN1Af4pX5Gpz/VI1TUwLURPek1YEo4NV3yt/03vUuckkPI1iDLfrX7gXYlSxU
e/iSIM9K9K9WGWiFSRU0VJJHKFtdDoR7JMjKN8XWQwhBQr1PT0QnO59DorAH1JzO
Za4TqWJTvK9mdsUXinWAztT42llZMMtU5R8xNbLGg+GG0eEvWb39aSMJZZv3T1pm
HsYUSJyixc5NpRGuJZTL1ApgqvHx/DLP0oyTI8jLoymKiaCEes4Qk/mDwwZy+eCh
wugLoZnTZUsjtmqbTbxJADUQSSoRY5pYpuPUvaygUtOUg+JeP3LW8YpaVEPW4whs
Np+rqyjVjckLQsZgRCqRS14NG89dTeLeubBVKHhHuCwsMVSnPrzngeJ9Cm4vBgzE
wd9+d0/I1G7k/5dlhq/Ewp9qTyAEGQjxRZXD63Z33LMNZBDhwZZsG0OYdAUooC1s
kJAHe4/m8heWFiCAQZDao3N5N9+d97PcpcxHAEaQzVmgG5oMMs5ttpFIxHkviBn1
diXK+cKUXdO99vQV6vjT
=OU8z
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Oct 2013 07:30:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:47:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.